$packageName = 'jhead'
$url = 'http://www.sentex.net/~mwandel/jhead/jhead.exe'
$checksum = '79611d61aede001fd79574d99a56892f1e19e2d339367d43fe6e5e9ef2cc4a10'
$checksumType = 'sha256'
$toolsDir = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"
$installFile = Join-Path $toolsDir "$($packageName).exe"
try {
  Get-ChocolateyWebFile -PackageName "$packageName" `
                        -FileFullPath "$installFile" `
                        -Url "$url" `
                        -Checksum "$checksum" `
                        -ChecksumType "$checksumType"
} catch {
  throw
}